Cisco Firewall Services Module ICMP Packet Remote Denial of Service Vulnerability

Cisco Firewall Services Module (FWSM) is prone to a remote denial-of-service vulnerability.

Attackers can exploit this issue to cause the vulnerable module to fail to respond to further traffic, resulting in a denial-of-service condition.

This issue is tracked by Cisco Bug ID CSCsz97207.

This issue affects Cisco Catalyst 6500 Series Switches and Cisco 7600 Series Routers devices running FWSM *prior to* the following:

FWSM 3.1(16)
FWSM 3.2(13)
FWSM 4.0(6)


 

Privacy Statement
Copyright 2010, SecurityFocus